#gallery-wrapper #motioncontainer img {
border: none;
margin-bottom: 4px;
	cursor: pointer;
	cursor: hand;}

#motioncontainer img{ /*image border color*/
border: none;
padding-bottom: 4px;
margin-bottom: 4px;
}

#motioncontainer a:hover{
color: red; /* Dummy definition to overcome IE bug */
}

#statusdiv{
position: absolute;
padding: 2px;
left: -300px;
background-color: lightyellow;
border: 1px solid gray;
visibility: hidden;
}